/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.06.26					
 * Updated:		08.06.26	
 *
 * Brief: Windows library namespace
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_PLATFORM_WIN_NAMESPACE_H
#define EXTL_PLATFORM_WIN_NAMESPACE_H

/* ///////////////////////////////////////////////////////////////////////
 * win_extl namespace 
 */
#ifndef	EXTL_NO_NAMESPACE
namespace win_extl = extl::platform::win;
#endif

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_WIN_NAMESPACE_H */
/* //////////////////////////////////////////////////////////////////// */

